@font-face {
	font-family: 'icons';
	src: url('fonts/icons.eot');
}
@font-face {
	font-family: 'icons';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-family: 'icons';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
	content: "\e60e";
}

.icon-chat:before {
	content: "\e605";
}

.icon-bubble:before {
	content: "\e606";
}

.icon-airplane:before {
	content: "\e9af";
}

.icon-feed4:before {
	content: "\ea96";
}

.icon-search:before {
	content: "\e607";
}

.icon-chevron-thin-right:before {
	content: "\e60c";
}

.icon-chevron-thin-left:before {
	content: "\e60d";
}

.icon-location-pin:before {
	content: "\e608";
}

.icon-location:before {
	content: "\e609";
}

.icon-heart:before {
	content: "\e60a";
}

.icon-chevron-small-down:before {
	content: "\e60b";
}

.icon-pinterest-with-circle:before {
	content: "\e600";
}

.icon-youtube-with-circle:before {
	content: "\e601";
}

.icon-instagram-with-circle:before {
	content: "\e602";
}

.icon-facebook-with-circle:before {
	content: "\e603";
}

.icon-twitter-with-circle:before {
	content: "\e604";
}

